
PENGADIAN EMAS - Bug #16016

iOS[UAT][EMAS][REGISTRATION] Negative Test M2U Down - Error Message ###9514

17 March 2023 12:15 PM - yap chekying

Status: Closed Start date: 17 March 2023

Priority: High Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

When M2U submit-registration service is down, after customer input TAC, error message show at confirmation screen.
Expected Result:

When M2U submit-registration service is down, after customer input TAC, should navigate to screen below.
Related issues:

Copied from Bug #16015: Android[UAT][EMAS][REGISTRATION] Negative Test M2U Do... Closed 17 March 2023

History

#1 - 17 March 2023 12:15 PM - yap chekying

- File Err_EN.jpeg added

- File Err_IN.jpeg added

- File iOS_Issue_IN.jpeg added

- File iOS_Issue_EN.jpeg added

- Copied from Bug #16015: Android[UAT][EMAS][REGISTRATION] Negative Test M2U Down - Error Message ###9514 added

#2 - 17 March 2023 03:35 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to yap chekying

#3 - 20 March 2023 04:20 PM - yap chekying
- Status changed from Resolved to Pending Close

#4 - 09 May 2023 02:18 PM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester
